openbsd-ports/security/fwbuilder/patches/patch-unit_tests_sh
sthen f83dda73c2 Update fwbuilder/libfwbuilder to 4.0.1 which can cope with OpenBSD 4.7's PF.
Mostly from maintainer Vadim Zhukov with a few changes from me.
2010-07-14 08:46:35 +00:00

21 lines
463 B
Plaintext

$OpenBSD: patch-unit_tests_sh,v 1.1 2010/07/14 08:46:35 sthen Exp $
--- unit_tests.sh.orig Tue Jul 13 22:53:21 2010
+++ unit_tests.sh Tue Jul 13 22:53:31 2010
@@ -1,4 +1,4 @@
-#!/bin/bash
+#!/bin/sh
action=$@
@@ -6,7 +6,7 @@ for directory in $(find . -name unit_tests)
do
home=`pwd`
cd $directory
- qmake -spec $QMAKESPEC || exit 1
+ ${QMAKE} -spec $QMAKESPEC || exit 1
$action || exit 1
cd $home
-done
\ No newline at end of file
+done